Subject: Re: bug#13435: Please don't kill DJGPP support...

From: Stefano Lattarini <[email-masked]>
Date: Mon, 28 Jan 2013 14:55:33 +0100

On 01/23/2013 01:16 PM, Stefano Lattarini wrote:
> Reference:
> <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13435>
> 
> On 01/14/2013 11:29 PM, DJ Delorie wrote:
>>
>> Stefano Lattarini wrote:
>>>
>>> Well, then it appear we might actually have no problems in keeping DJGPP
>>> support.  If the new code with split info files disabled works as expected,
>>> re-instating support for DJGPP (on modern Windows version) will just mean
>>> adding back few simple, unproblematic lines of code.
>>>
>>> I will post a patch in a few days.  No need to hurry, since Automake 1.14
>>> (which would have removed DJGPP support) is not due to appear for several
>>> months at least.
>>
>> Ok, thanks!
> 
> I've pushed my attempt to the public rewindable branch
> 'experimental/djgpp-for-WinNT'.  Could you give it a try,
> when you have time?
> 
Ping?  I'd like to have confirmation of whether DJGPP support works for
Modern windows before doing the 1.13.2 release; if that's the case, the
"planned backward incompatibilities" section in NEWS will have to be
update to make it clear that we only plan to remove DJGPP-on-DOS support,
and that DGJPP-on-Windows should continue to work correctly.

Thanks,
  Stefano